#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=panaro1.25_base.ps
projection=-JM16.0c+
region=-R10.6/11.6/44.4/45.1
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map panaro1.25' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    44.799    10.733
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    44.759    10.731
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    44.793    10.740
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    44.879    11.239
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    44.876    11.170
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    44.503    10.933
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    44.993    11.292
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    44.899    11.230
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    44.889    11.234
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    44.853    11.346
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    44.802    11.469
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    44.856    11.272
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    44.852    11.156
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    44.873    11.241
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    44.885    11.146
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    44.851    11.301
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    44.803    11.397
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    44.865    11.315
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    44.870    11.291
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    44.841    11.241
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    44.859    11.241
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    44.879    11.090
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    44.835    11.180
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    44.868    11.167
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    44.868    11.170
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    44.863    11.074
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    44.885    10.954
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    44.869    10.976
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    44.857    11.089
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    44.870    10.983
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    44.881    10.954
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    44.862    10.955
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    44.907    11.049
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    44.910    10.929
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    44.919    10.940
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    44.888    10.903
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    44.900    11.004
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    44.919    10.932
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    44.924    10.980
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    44.900    10.985
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    44.910    10.938
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    44.865    11.287
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    44.885    11.044
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    44.841    11.423
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    44.766    10.680
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    44.818    11.421
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    44.817    11.429
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    44.800    10.693
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.801    10.733
    44.799    10.733
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.808    10.712
    44.799    10.733
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.759    10.731
    44.759    10.731
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.774    10.781
    44.759    10.731
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.793    10.740
    44.793    10.740
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.805    10.749
    44.793    10.740
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.880    11.239
    44.879    11.239
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.897    11.203
    44.879    11.239
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.877    11.170
    44.876    11.170
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.900    11.143
    44.876    11.170
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.502    10.932
    44.503    10.933
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.528    10.872
    44.503    10.933
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.993    11.292
    44.993    11.292
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.033    11.261
    44.993    11.292
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.899    11.230
    44.899    11.230
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.916    11.215
    44.899    11.230
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.888    11.234
    44.889    11.234
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.873    11.223
    44.889    11.234
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.853    11.346
    44.853    11.346
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.872    11.331
    44.853    11.346
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.802    11.469
    44.802    11.469
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.829    11.413
    44.802    11.469
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.856    11.272
    44.856    11.272
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.889    11.250
    44.856    11.272
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.852    11.155
    44.852    11.156
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.854    11.118
    44.852    11.156
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.873    11.241
    44.873    11.241
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.890    11.244
    44.873    11.241
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.885    11.147
    44.885    11.146
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.910    11.175
    44.885    11.146
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.851    11.300
    44.851    11.301
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.882    11.289
    44.851    11.301
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.803    11.397
    44.803    11.397
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.817    11.392
    44.803    11.397
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.865    11.314
    44.865    11.315
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.880    11.311
    44.865    11.315
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.869    11.291
    44.870    11.291
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.885    11.305
    44.870    11.291
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.841    11.240
    44.841    11.241
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.853    11.219
    44.841    11.241
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.858    11.242
    44.859    11.241
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.855    11.242
    44.859    11.241
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.878    11.089
    44.879    11.090
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.887    11.094
    44.879    11.090
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.835    11.180
    44.835    11.180
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.857    11.152
    44.835    11.180
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.868    11.166
    44.868    11.167
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.892    11.152
    44.868    11.167
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.869    11.170
    44.868    11.170
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.886    11.169
    44.868    11.170
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.862    11.074
    44.863    11.074
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.845    11.056
    44.863    11.074
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.885    10.953
    44.885    10.954
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.881    10.888
    44.885    10.954
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.871    10.976
    44.869    10.976
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.905    10.969
    44.869    10.976
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.858    11.090
    44.857    11.089
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.889    11.073
    44.857    11.089
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.870    10.983
    44.870    10.983
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.873    10.957
    44.870    10.983
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.882    10.954
    44.881    10.954
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.921    10.918
    44.881    10.954
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.861    10.955
    44.862    10.955
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.868    10.995
    44.862    10.955
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.907    11.048
    44.907    11.049
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.936    11.001
    44.907    11.049
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.909    10.928
    44.910    10.929
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.935    10.890
    44.910    10.929
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.918    10.940
    44.919    10.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.946    10.901
    44.919    10.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.888    10.902
    44.888    10.903
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.906    10.870
    44.888    10.903
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.900    11.004
    44.900    11.004
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.903    11.003
    44.900    11.004
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.918    10.931
    44.919    10.932
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.940    10.904
    44.919    10.932
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.923    10.980
    44.924    10.980
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.915    10.934
    44.924    10.980
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.901    10.986
    44.900    10.985
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.927    10.971
    44.900    10.985
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.911    10.939
    44.910    10.938
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.928    10.950
    44.910    10.938
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.865    11.287
    44.865    11.287
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.894    11.266
    44.865    11.287
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.884    11.043
    44.885    11.044
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.903    11.042
    44.885    11.044
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.842    11.422
    44.841    11.423
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.876    11.367
    44.841    11.423
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.766    10.680
    44.766    10.680
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.802    10.644
    44.766    10.680
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.818    11.420
    44.818    11.421
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.828    11.423
    44.818    11.421
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.816    11.428
    44.817    11.429
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.835    11.425
    44.817    11.429
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.800    10.693
    44.800    10.693
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.792    10.668
    44.800    10.693
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    44.799    10.733   -46.927     1.140     1.381
    44.759    10.731   -81.626     0.876     0.997
    44.793    10.740    73.602     1.182     1.262
    44.879    11.239    52.598     0.910     1.283
    44.876    11.170    51.262     0.887     1.375
    44.503    10.933    71.108     0.831     1.308
    44.993    11.292    76.209     0.654     0.732
    44.899    11.230   -57.184     0.773     0.845
    44.889    11.234   -77.023     0.457     0.542
    44.853    11.346   -35.533     1.148     1.269
    44.802    11.469    37.586     1.185     1.240
    44.856    11.272   -34.353     1.079     1.152
    44.852    11.156   -68.790     0.539     0.659
    44.873    11.241   -37.659     0.965     1.034
    44.885    11.146     5.866     0.991     1.140
    44.851    11.301    89.219     0.985     1.154
    44.803    11.397   -81.083     0.696     0.973
    44.865    11.315   -77.262     0.705     0.839
    44.870    11.291    70.658     0.841     1.123
    44.841    11.241   -70.384     0.695     0.850
    44.859    11.241    76.573     0.775     0.968
    44.879    11.090   -88.155     0.754     0.885
    44.835    11.180   -57.678     0.828     0.957
    44.868    11.167   -54.069     0.692     0.880
    44.868    11.170   -51.432     0.721     0.811
    44.863    11.074   -79.910     0.506     0.678
    44.885    10.954   -77.324     0.619     0.870
    44.869    10.976   -82.258     0.642     0.898
    44.857    11.089   -58.824     1.061     1.299
    44.870    10.983   -75.430     0.450     0.609
    44.881    10.954   -66.667     1.048     1.303
    44.862    10.955    14.658     0.086     0.709
    44.907    11.049   -43.988     0.952     1.064
    44.910    10.929   -51.323     0.736     0.965
    44.919    10.940   -54.513     0.758     0.903
    44.888    10.903   -72.098     0.784     0.811
    44.900    11.004   -74.260     0.610     0.727
    44.919    10.932   -28.655     0.845     0.952
    44.924    10.980   -70.615     0.606     0.705
    44.900    10.985   -55.056     0.792     0.834
    44.910    10.938   -49.342     0.616     0.764
    44.865    11.287    66.499     1.029     1.143
    44.885    11.044    85.059     0.864     1.090
    44.841    11.423   -84.921     0.968     1.198
    44.766    10.680    55.065     0.676     0.773
    44.818    11.421    25.750     0.952     1.239
    44.817    11.429    31.930     0.880     1.032
    44.800    10.693    85.081     0.791     0.945
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    44.889    11.234     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    44.456    10.655    81.394     1.425     1.652
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    44.456    10.678   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    44.456    10.655     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    44.456    10.655     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    44.411    10.655   5 km
END
