#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=panaro1.25_dcal.ps
projection=-JM16.0c+
region=-R8.0/14.1/42.6/46.9
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration panaro1.25' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.879    11.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.879    11.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.879    11.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.879    11.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.879    11.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.879    11.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.879    11.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.879    11.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.879    11.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.879    11.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.879    11.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.876    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.876    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.876    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.876    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.876    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.876    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.876    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.876    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.876    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.876    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.876    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.503    10.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.503    10.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.503    10.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.503    10.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.503    10.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.503    10.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.503    10.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.503    10.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.503    10.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.503    10.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.503    10.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.503    10.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.503    10.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.993    11.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.993    11.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.993    11.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.993    11.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.993    11.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.993    11.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.993    11.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.993    11.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.993    11.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.993    11.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.993    11.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.993    11.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.993    11.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.993    11.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.899    11.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.899    11.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.899    11.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.899    11.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.899    11.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.899    11.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.899    11.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.150    10.790
    44.899    11.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.899    11.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.899    11.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.454    11.488
    44.899    11.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.899    11.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.899    11.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.150    10.790
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.308    11.172
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.454    11.488
    44.889    11.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.308    11.172
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.150    10.790
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.853    11.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.802    11.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.802    11.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.802    11.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.802    11.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.802    11.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.802    11.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.802    11.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.802    11.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.308    11.172
    44.802    11.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.802    11.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.802    11.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.802    11.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.150    10.790
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.308    11.172
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.856    11.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.852    11.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.852    11.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.852    11.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.852    11.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.852    11.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.852    11.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.852    11.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.852    11.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.852    11.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.852    11.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.852    11.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.150    10.790
    44.852    11.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.150    10.790
    44.852    11.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.308    11.172
    44.852    11.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.852    11.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.150    10.790
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.308    11.172
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.873    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.885    11.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.885    11.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.885    11.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.885    11.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.885    11.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.885    11.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.885    11.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.885    11.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.885    11.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.885    11.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.885    11.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.885    11.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.308    11.172
    44.885    11.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.885    11.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.851    11.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.851    11.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.851    11.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.851    11.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.851    11.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.851    11.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.851    11.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.851    11.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.851    11.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.851    11.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.851    11.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.851    11.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.851    11.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.851    11.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.803    11.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.865    11.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.865    11.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.865    11.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.865    11.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.865    11.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.865    11.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.865    11.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.865    11.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.865    11.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.865    11.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.865    11.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.865    11.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.865    11.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.865    11.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.865    11.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.791    11.573
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.870    11.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.791    11.573
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.841    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.791    11.573
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.859    11.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.791    11.573
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.791    11.573
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.879    11.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.791    11.573
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.835    11.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.868    11.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.791    11.573
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.791    11.573
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.868    11.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.791    11.573
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.863    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.885    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.869    10.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.857    11.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.791    11.573
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.870    10.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.881    10.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.308    11.172
    44.862    10.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.907    11.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.910    10.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.919    10.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.938    10.932
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.938    10.932
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831    10.914
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831    10.914
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.888    10.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.938    10.932
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.938    10.932
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831    10.914
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831    10.914
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.973    10.847
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.973    10.847
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.839    10.811
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.839    10.811
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.791    11.573
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.900    11.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.938    10.932
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.938    10.932
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831    10.914
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831    10.914
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.791    11.573
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.919    10.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831    10.914
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831    10.914
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.924    10.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.938    10.932
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.938    10.932
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831    10.914
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831    10.914
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.900    10.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.938    10.932
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.938    10.932
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.935    11.030
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831    10.914
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.831    10.914
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.793    10.969
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.955    11.181
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.759    10.928
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    11.199
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.784    11.226
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.686    11.277
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.992    11.456
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.721    11.598
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.873    11.720
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.910    10.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.865    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.875    11.182
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.849    11.248
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.973    10.847
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.973    10.847
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.839    10.811
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.839    10.811
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.919    11.323
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.833    11.345
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.798    10.716
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.767    11.351
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.540
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.885    11.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.841    11.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.841    11.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.841    11.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.841    11.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.841    11.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.866    11.003
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.866    11.003
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.866    11.003
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.536    10.596
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.536    10.596
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.107    10.482
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.313    10.663
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.491    10.066
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.661    11.436
    44.766    10.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.541
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.541
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.661    11.436
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.661    11.436
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.866    11.003
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.866    11.003
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.866    11.003
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.583    12.006
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.818    11.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.541
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.903    11.541
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.661    11.436
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.661    11.436
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.756    11.119
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.866    11.003
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.038    12.017
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.583    12.006
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.360    11.670
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.817    11.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.887    10.899
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.866    11.003
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.866    11.003
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.764    10.313
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.051    10.920
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.583    10.316
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.150    10.790
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.113    11.095
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.800    10.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.010    11.296
    44.800    10.693
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    44.756    11.119     0.300
    45.051    10.920     0.300
    44.639    11.492     0.300
    44.798    10.716     0.300
    44.581    11.806     0.300
    45.360    11.670     0.300
    44.351    10.976     0.300
    44.419    10.413     0.300
    44.764    10.313     0.300
    44.045    10.757     0.300
    44.063    10.597     0.300
    44.159    10.386     0.300
    44.054    11.356     0.300
    44.359    11.743     0.300
    45.113    11.095     0.300
    45.038    12.017     0.300
    45.010    11.296     0.300
    45.150    10.790     0.300
    45.454    11.488     0.300
    44.630    10.949     0.300
    45.308    11.172     0.300
    44.833    11.345     0.300
    44.878    11.199     0.300
    44.955    11.181     0.300
    44.784    11.226     0.300
    44.935    11.030     0.300
    44.791    11.573     0.300
    44.793    10.969     0.300
    44.887    10.899     0.300
    44.849    11.248     0.300
    44.875    11.182     0.300
    44.919    11.323     0.300
    44.767    11.351     0.300
    44.992    11.456     0.300
    44.903    11.540     0.300
    44.873    11.720     0.300
    44.721    11.598     0.300
    44.686    11.277     0.300
    44.759    10.928     0.300
    44.938    10.932     0.300
    44.831    10.914     0.300
    44.973    10.847     0.300
    44.839    10.811     0.300
    44.866    11.003     0.300
    44.536    10.596     0.300
    45.107    10.482     0.300
    44.351    10.588     0.300
    45.313    10.663     0.300
    44.491    10.066     0.300
    44.661    11.436     0.300
    44.903    11.541     0.300
    44.583    12.006     0.300
    44.583    10.316     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.799    10.733     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.759    10.731     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.793    10.740     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.879    11.239     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.876    11.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.503    10.933     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.993    11.292     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.899    11.230     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.889    11.234     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.853    11.346     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.802    11.469     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.856    11.272     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.852    11.156     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.873    11.241     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.885    11.146     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.851    11.301     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.803    11.397     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.865    11.315     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.870    11.291     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.841    11.241     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.859    11.241     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.879    11.090     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.835    11.180     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.868    11.167     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.868    11.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.863    11.074     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.885    10.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.869    10.976     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.857    11.089     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.870    10.983     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.881    10.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.862    10.955     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.907    11.049     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.910    10.929     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.919    10.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.888    10.903     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.900    11.004     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.919    10.932     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.924    10.980     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.900    10.985     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.910    10.938     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.865    11.287     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.885    11.044     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.841    11.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.766    10.680     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.818    11.421     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.817    11.429     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.800    10.693     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    44.856    11.103     0.000   222.000   222.000
    44.856    11.103     0.000   444.000   444.000
END
